#ifndef PASSWORD_H
#define PASSWORD_H

#include <qt5keychain/keychain.h>
#include <qt5keychain/qkeychain_export.h>

//extern QApplication a;

void setPassword(QString account, QString pass);
QString getPassword(const QString& name);

#endif // PASSWORD_H
